/* Vice template */

/* *:focus {
  border: 2px solid red;
} */

@font-face {
  font-family: 'VICEGrotesk';
  src: url('/vice-magazine-the-reemergence-issue/fonts/VICEGrotesk/VICEGrotesk-Regular.woff2')
      format('woff2'),
    url('/vice-magazine-the-reemergence-issue/fonts/VICEGrotesk/VICEGrotesk-Regular.woff')
      format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VICEGrotesk';
  src: url('/vice-magazine-the-reemergence-issue/fonts/VICEGrotesk/VICEGrotesk-Bold.woff2')
      format('woff2'),
    url('/vice-magazine-the-reemergence-issue/fonts/VICEGrotesk/VICEGrotesk-Bold.woff')
      format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'VICEGrotesk';
  src: url('/vice-magazine-the-reemergence-issue/fonts/VICEGrotesk/VICEGrotesk-Black.woff2')
      format('woff2'),
    url('/vice-magazine-the-reemergence-issue/fonts/VICEGrotesk/VICEGrotesk-Black.woff')
      format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Code Pro';
  src: url('/vice-magazine-the-reemergence-issue/fonts/SourceCodePro/SourceCodePro.woff2')
    format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

#tmp-marker {
  position: absolute;
  top: -120px;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  margin: 0 auto;
  padding: 0;
  background-color: #000;
  z-index: 9999999999999;
}

* {
  box-sizing: border-box;
}

html {
  -webkit-overflow-scrolling: touch;
}

body {
  font-family: 'VICEGrotesk', Helvetica, Arial, sans-serif;
  line-height: 1.5;
}

h1 {
  font-family: 'VICEGrotesk', Helvetica, Arial, sans-serif;
  font-size: 56px;
  font-weight: 900;
  margin: 0;
  padding: 0;
  letter-spacing: -0.035em;
}

h2 {
  font-family: 'VICEGrotesk', Helvetica, Arial, sans-serif;
  font-size: 32px;
  font-weight: 900;
  margin: 0;
  padding: 0;
}

h3 {
  font-family: 'VICEGrotesk', Helvetica, Arial, sans-serif;
  font-size: 27px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

a {
  color: #000;
}

p,
li {
  font-family: 'VICEGrotesk', Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: 400;
  text-align: left;
  margin: 10px 0;
  padding: 0 0 12px;
}

ul {
  padding: 0;
}

li {
  list-style: none;
}

.small {
  font-family: Source Code Pro, Monaco, monospace;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
}

em {
  font-style: italic;
}

/* Container */

.tmp-body {
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #000;
}

.tmp-body * {
  box-sizing: border-box;
}

.tmp-vice {
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  background-color: #000;
}

.tmp-container {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.tmp-column {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

/* Featured episode */

.tmp-premiere-grid {
  display: flex;
  flex-wrap: wrap;
  pointer-events: auto;
  /* cursor: pointer; */
}

.tmp-premiere-column {
  width: 50%;
  display: block;
  float: none;
  margin: 0 0 1px 0;
  padding: 0;
  overflow: hidden;
}

.tmp-premiere-column .tmp-ep-details {
  height: 100%;
  min-height: 100%;
  padding: 60px 60px 0 60px;
  /* background-color: transparent; */
}

.tmp-premiere-column .tmp-ep-details h2 {
  font-size: 2.5rem;
}

.tmp-premiere-column .tmp-ep-details .tmp-ep-label {
  padding-top: 0;
  padding-left: 0;
}

.tmp-premiere-column .tmp-ep-details .tmp-ep-label span {
  color: #000;
}

.tmp-premiere-column .tmp-ep-details .tmp-ep-blurb {
  font-size: 20px;
  line-height: 1.6;
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  text-align: left;
  padding-top: 16px;
  padding-right: 0;
}

.tmp-ep-blurb {
  padding-top: 16px;
}

@media only screen and (min-width: 650px) {
  .tmp-column-left {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 0;
    overflow: hidden;
  }

  .tmp-column-right {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 0;
    overflow: hidden;
  }
}

@media only screen and (min-width: 1025px) {
  .tmp-column-left {
    width: 66.6666%;
    display: inline-block;
    float: left;
    padding: 0 0 0 0;
  }

  .tmp-column-right {
    width: 33.3333%;
    display: inline-block;
    float: left;
    padding: 0 0 0 0;
  }
}

@media only screen and (min-width: 1300px) {
  .tmp-column-left {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 0 0 0 0;
  }

  .tmp-column-right {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 0 0 0 0;
  }
}

@media only screen and (max-width: 1400px) {
  .tmp-premiere-column .tmp-ep-details h2 {
    font-size: 2rem;
  }

  .tmp-premiere-column .tmp-ep-details .tmp-ep-blurb {
    font-size: 18px;
    padding-right: 0;
  }

  .tmp-premiere-column .tmp-ep-details {
    padding: 60px 60px 40px;
  }
}

@media only screen and (max-width: 1300px) {
  .tmp-premiere-column .tmp-ep-details h2 {
    font-size: 1.8rem;
  }

  .tmp-premiere-column .tmp-ep-details {
    padding: 60px 30px 40px;
  }
}

@media only screen and (max-width: 1200px) {
  .tmp-premiere-column .tmp-ep-details h2 {
    font-size: 1.5rem;
  }

  .tmp-premiere-column .tmp-ep-details .tmp-ep-blurb {
    font-size: 16px;
  }

  .tmp-premiere-column .tmp-ep-details {
    padding: 40px 30px 40px;
  }
}

@media only screen and (max-width: 1023.98px) {
  .tmp-column-left {
    width: 100%;
    display: block;
    float: none;
    padding: 0;
  }

  .tmp-column-right {
    width: 100%;
    display: block;
    float: none;
    padding: 0;
  }

  .tmp-premiere-column .tmp-ep-details h2 {
    font-size: 2rem;
  }

  .tmp-premiere-column .tmp-ep-details .tmp-ep-blurb {
    font-size: 1.1rem;
  }

  .tmp-premiere-column .tmp-ep-details {
    padding: 60px;
  }

  .tmp-premiere-column {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 650px) {
  .tmp-column-left {
    width: 100%;
    display: block;
    float: none;
    padding: 0;
  }

  .tmp-column-right {
    width: 100%;
    display: block;
    float: none;
    padding: 0;
  }
}

/* Episode grid */

.tmp-episode-grid {
  display: flex;
  flex-wrap: wrap;
}

@media only screen and (max-width: 650px) {
  .tmp-episode-grid {
    display: block;
  }
}

/* Episode card */

.tmp-episode {
  margin: 0;
  pointer-events: auto;
}

@media only screen and (min-width: 650px) {
  .tmp-episode {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 0 1px 1px 0;
  }
}

@media only screen and (min-width: 1025px) {
  .tmp-episode {
    width: 33.3333%;
    display: inline-block;
    float: left;
    padding: 0 1px 1px 0;
  }
}

@media only screen and (min-width: 1300px) {
  .tmp-episode {
    width: 25%; /* 33.33333%; */
    display: inline-block;
    float: left;
    padding: 0 1px 1px 0;
  }
}

.tmp-ep-image img {
  width: 100%;
}

.tmp-ep-label {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-weight: 700;
  font-size: 0.7rem;
  line-height: 1.2;
  margin: 0;
  padding: 30px 30px 15px;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 0.03em;
  display: none;
}

.tmp-ep-label span {
  color: #bac6c8;
}

.tmp-ep-details {
  background-color: #fff;
  padding: 25px 30px 30px;
  min-height: 300px;
}

.tmp-ep-details h2 {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-size: 1.3rem;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  letter-spacing: -0.035em;
  text-transform: none;
  text-align: left;
  font-weight: 900;
}

.tmp-ep-details h2 span {
  color: #000;
}

.tmp-ep-details h3 {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-size: 1.02rem;
  font-weight: 500;
  margin: 0;
  padding: 8px 0 0 0;
  text-transform: none;
  text-align: left;
}

.tmp-ep-blurb {
  font-size: 0.875rem;
  line-height: 1.6;
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  text-align: left;
}

@media only screen and (max-width: 650px) {
  .tmp-ep-details {
    min-height: auto;
  }

  .tmp-premiere-column .tmp-ep-details .tmp-ep-label {
    padding-top: 0;
  }

  .tmp-premiere-column .tmp-ep-details {
    padding: 30px;
  }

  .tmp-premiere-column .tmp-ep-details h2 {
    font-size: 1.4rem;
  }

  .tmp-ep-blurb {
    font-size: 1.05rem;
    padding-bottom: 40px;
  }

  .tmp-premiere-column .tmp-ep-details .tmp-ep-blurb {
    padding-right: 0;
  }
}

.tmp-ep-image {
  position: relative;
  width: 100%;
  height: 0;
  padding: 0 0 56.25% 0;
}

.tmp-ep-image-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tmp-ep-image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tmp-ep-duration-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #000;
  display: flex;
  padding: 10px;
}

.tmp-ep-duration-wrapper:before {
  content: '';
  background: url(../images/landing/play-white.svg);
  background-position: 50%;
  background-size: 110%;
  width: 20px;
}

.tmp-ep-duration {
  color: #fff;
  background-color: #000;
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-weight: 600;
  line-height: 1.2;
  font-size: 0.75rem;
  margin: 0 5px;
}

.tmp-episode .tmp-ep-duration-wrapper {
  display: none;
}

/* Coming soon */

.tmp-ep-coming-soon .tmp-ep-duration h2 {
  font-size: 21px;
}

.tmp-ep-coming-soon:before {
  content: unset;
  background: unset;
  background-position: unset;
  background-size: unset;
  width: unset;
}

.tmp-episode .tmp-ep-details .tmp-button,
.tmp-premiere-column .tmp-ep-details .tmp-button {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-size: 0.8rem;
  font-weight: 900;
  padding: 4px 8px;
  margin: 15px 0;
  color: #000;
  background-color: transparent;
  border: 3px solid #000;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  width: max-content;
  pointer-events: auto;
  cursor: pointer;
  text-decoration: none;
}

.tmp-episode:hover .tmp-ep-details .tmp-button,
.tmp-premiere-column .tmp-ep-details:hover .tmp-button {
  color: #bac6c8;
  background-color: #000;
  border: 3px solid #000;
  transition: 0.1s ease-in-out;
  -webkit-transition: 0.1s ease-in-out;
  width: max-content;
}

.tmp-ep-details a {
  text-decoration: none;
}

.tmp-premiere-column .tmp-ep-details:hover .tmp-button {
  color: #e9a193;
}

/* Coming soon */
.tmp-coming-soon .tmp-ep-details {
  opacity: 0.9;
}

.tmp-coming-soon .tmp-ep-details .tmp-button,
.tmp-coming-soon:hover .tmp-ep-details .tmp-button {
  color: #000;
  /* background-color: transparent; */
  padding: 8px 11px;
  text-transform: none;
  border: 0;
  width: max-content;
}

/* Video */

#tmp-load {
  position: fixed;
  top: -1px;
  left: -1px;
  opacity: 0;
  width: 1px;
  height: 1px;
  margin: 0;
  padding: 0;
}

.tmp-hero {
  position: relative;
  width: 100%;
}

.tmp-hero-container {
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.tmp-hero-video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

@media (max-width: 767px) {
  .tmp-hero-video {
    padding-bottom: 99.5%;
  }
}

.tmp-hero-subnav {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #fff;
}

.tmp-hero-layer {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  height: 100%;
  /* padding: 1em; */
}

.tmp-hero-layer-mark {
  margin-top: 0;
  margin-left: 0;
  opacity: 0;
}

.tmp-hero-layer video {
  width: 100%;
  margin: 0 0 0 auto;
}

.tmp-hero-layer img {
  width: 100%;
  max-width: 1600px;
}

.tmp-hero-layer-border {
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding: 0;
  opacity: 0.3;
  /* clip-path: polygon(0% 0%, 0% 100%, 5% 100%, 5% 9%, 95% 9%, 95% 90%, 5% 90%, 5% 100%, 100% 100%, 100% 0%) */
}

/* @media only screen and (max-width: 760px) {

  .tmp-hero {
    position: relative;
    width: 100%;
    max-width: 100%;
    padding: 0 0 100% 0;
    overflow: hidden;
  }

  .tmp-hero-layer {
    position: absolute;
    top: 5%;
    left: 0;
    right: 0;
    max-width: 1600px;
    margin: 0 auto;
    height: 100%;
    padding: 0;
}

} */

/* Hero Subnav */

.tmp-hero-layer-subnav {
  top: unset;
  bottom: 0%;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  height: auto;
}

.tmp-hero-subnav-item {
  display: inline-block;
  margin: 15px;
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-size: 0.8rem;
  font-weight: 900;
  letter-spacing: 0em;
  text-transform: uppercase;
  pointer-events: auto;
  cursor: pointer;
}

@media only screen and (max-width: 760px) {
  .tmp-hero-layer-subnav {
    top: 75%;
    bottom: unset;
    left: 0;
    margin: 0;
    padding: 0 35px;
    text-align: center;
    width: auto;
  }

  /* Hide the sunmenu browser scrollbar */
  .tmp-hero-layer-subnav::-webkit-scrollbar {
    width: 0px;
    background: transparent;
  }

  .tmp-hero-subnav-item {
    margin: 7px 5px;
    font-size: 12px;
  }

  .tmp-hero-subnav-item span {
    border-bottom: none;
  }

  .tmp-hero-subnav-last {
  }
}

@media only screen and (max-width: 320px) {
  .tmp-hero-layer-subnav {
    top: 70%;
  }
}

/*

1. e9a193
2. e18aBb
3.
4.
5.
6.
7.
8.
9.
10.
11.

*/

.tmp-hero-subnav-item {
  background-color: transparent;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  padding: 4px 6px 4px;
}

.tmp-hero-subnav-item:hover {
  background-color: #000;
  transition: 0.1s ease-in-out;
  -webkit-transition: 0.1s ease-in-out;
}

.tmp-hero-subnav-item a {
  text-decoration: none;
}

.tmp-hero-subnav-item span {
  /* border-bottom: 1px solid #000; */
  color: #000;
  padding-bottom: 3px;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
}

.tmp-hero-subnav-item:hover span {
  padding-bottom: 3px;
  color: #fff;
  transition: 0.1s ease-in-out;
  -webkit-transition: 0.1s ease-in-out;
}

/* Watch Episode modules */

#tmp-pop {
  display: none;
  opacity: 0;
}

#tmp-watch-pop {
}

.tmp-pop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  pointer-events: none;
  z-index: 9999999999998;
}

.tmp-pop-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.75);
  margin: 0;
  padding: 0;
  pointer-events: none;
}

.tmp-pop-close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  cursor: pointer;
  z-index: 9999;
  width: 40px;
  height: 40px;
}

.tmp-pop-close svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(170, 180, 182, 0.75); /* #AAB4B6 */
}

.tmp-trailer-close {
  position: absolute;
  top: 8px;
  left: 0;
  right: -10px;
  max-width: 1300px;
  margin: 0 auto;
  pointer-events: auto;
  cursor: pointer;
  z-index: 999999999;
}

.tmp-trailer-close svg {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  margin: 0 auto;
}

.tmp-trailer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 999999999999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 1);
  display: none;
  opacity: 0;
  overflow-y: auto;
  scroll-behavior: smooth;
  padding-bottom: 40px;
}

.tmp-trailer-container {
  width: 100%;
  max-width: 70%;
  margin: 0 auto;
  margin-top: 10%;
}

.tmp-trailer-frame {
  position: relative;
  margin: 0 auto;
  padding-bottom: 56.2%;
  height: 0;
  margin-bottom: 0;
}

.tmp-trailer-frame iframe {
  position: absolute;
  top: 50%;
  transform: translateY(-54%);
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}

@media only screen and (max-width: 1024px) {
  .tmp-trailer-container {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
    margin-top: 40%;
  }
}

@media only screen and (max-width: 768px) {
  .tmp-trailer-container {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
    margin-top: 30%;
  }
}

@media only screen and (max-width: 414px) {
  .tmp-trailer-container {
    width: 100%;
    max-width: 94%;
    margin: 0 auto;
    margin-top: 50%;
  }
}

.tmp-pop .tmp-pop-close svg {
  background-color: transparent !important;
}

.tmp-pop-close svg path {
  fill: #000;
}

.tmp-pop-close:hover svg path {
  fill: #fff;
}

.tmp-pop-subheader {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-size: 0.8rem;
  margin-top: 0;
  padding: 20px;
  text-align: left;
  max-width: 100vw;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  background-color: #fff;
  width: 100vw;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  /* box-shadow: 0px -8px 10px #000000; */
}

.tmp-pop-subheader strong {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
}

.tmp-pop-subheader h5 {
  padding: 0;
  margin: 0 auto;
  max-width: 1300px;
  font-size: 14px;
}

.tmp-pop-section {
  display: block;
  clear: both;
  max-width: 1300px;
  margin: 7px auto 0;
}

.tmp-pop-section-other {
  padding-bottom: 30px;
}

/* Popup color and scrolling */
.tmp-pop-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 50px;
  height: 105vh;
  width: auto;
  overflow-x: hidden;
  overflow-y: auto;
  scroll-behavior: smooth;
  display: none;
  pointer-events: auto;
}

/* Hide the popup browser scrollbar */
.tmp-pop-content::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}

.tmp-pop-video {
  position: relative !important;
  padding-bottom: 56.2%; /* 16:9 */
  height: 0;
  margin-bottom: 0;
}

.tmp-pop-video-misc {
  display: none;
}

/* iFrame Youtube */
.tmp-pop-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}

.tmp-video-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.tmp-video-cover img {
  width: 100%;
}

.tmp-video-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tmp-video-button svg {
  width: 100%;
  max-width: 100px;
  margin-top: 24%;
  margin-left: 46%;
  pointer-events: auto;
  cursor: pointer;
}

.tmp-video-button svg .tmp-video-button-rectangle {
  fill: #000;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
}

.tmp-video-button svg .tmp-video-button-arrow {
  fill: #fff;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
}

.tmp-video-button svg:hover .tmp-video-button-rectangle {
  fill: #fff;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
}

.tmp-video-button svg:hover .tmp-video-button-arrow {
  fill: #000;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
}

@media only screen and (max-width: 768px) {
  .tmp-pop-video {
    padding-bottom: 56.2%;
    margin-left: 0;
    margin-right: 0;
  }

  .tmp-video-button svg {
    max-width: 70px;
    margin-top: 21%;
    margin-left: 43%;
  }

  .tmp-pop-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 50px 0;
  }
}

.tmp-ep-thumb {
  width: 24%; /* 12.5% */
  margin: 1px 0 0 0;
  /* pointer-events: none !important; */
}

.tmp-ep-thumb .tmp-ep-duration-wrapper {
  display: flex;
}

.tmp-ep-thumb .tmp-ep-details {
  background-color: transparent;
  padding: 10px 0 20px;
  min-height: auto;
}

.tmp-ep-thumb .tmp-ep-details h2 {
  font-size: 13px;
  line-height: 1.4em;
  padding-right: 10px;
}

.tmp-ep-thumb .tmp-ep-duration-wrapper:before {
  background-size: 80%;
  width: 16px;
}

.tmp-pop-column-left {
  width: 73%;
  display: inline;
  float: left;
  text-align: left;
}

.tmp-pop-column-right {
  width: 27%;
  display: inline;
  float: left;
  text-align: left;
}

.tmp-pop-column-right img {
  border: 30px solid #fff;
}

.tmp-pop-column-left h1 {
  font-size: 50px;
  padding: 5px 0;
}

.tmp-pop-column-left h2 {
  font-size: 20px;
  padding-bottom: 20px;
}

.tmp-pop-column-left h3 {
  font-family: Source Code Pro, Monaco, monospace;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
}

.tmp-pop-year {
  margin-top: -10px;
}

.tmp-pop-duration {
  padding: 10px 0 20px;
}

.tmp-poster {
  width: 100%;
  margin-top: 120px;
}

@media only screen and (max-width: 768px) {
  .tmp-poster {
    margin-top: 0;
    max-width: 300px;
  }
}

@media only screen and (max-width: 760px) {
  .tmp-poster {
    margin-top: 0;
  }
}

@media only screen and (max-width: 414px) {
  .tmp-poster {
    max-width: 100%;
  }
}

.tmp-pop-details-left {
  width: 75%;
  display: inline;
  float: left;
  text-align: left;
}

.tmp-pop-details-left h2 {
  font-size: 20px;
}

.tmp-pop-details-left h3 {
  font-family: Source Code Pro, Monaco, monospace;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
}

.tmp-pop-details-left p {
  padding-right: 40px;
}

.tmp-pop-details-right {
  width: 25%;
  display: inline;
  float: left;
  text-align: left;
}

.tmp-pop-details-right h2 {
  font-size: 20px;
}

.tmp-pop-details-right h3 {
  font-family: Source Code Pro, Monaco, monospace;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
}

.tmp-ep-details-video h3 {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-size: 12px;
  font-weight: 500;
  margin: 0;
  padding: 5px 5px;
  text-transform: none;
  text-align: left;
  background-color: #000;
  max-width: min-content;
  color: #f5f5f5;
  margin-top: 10px;
}

.tmp-pop-blurb {
  padding: 0 0 20px 0;
  display: block;
  clear: both;
}

.tmp-pop-blurb p {
  font-size: 20px;
  line-height: 1.45em;
}

.tmp-pop-blurb li {
  font-size: 20px;
  line-height: 1.45em;
}

.tmp-pop-blurb h3 {
  margin-top: 40px;
}

.tmp-pop-bio {
  padding: 0 0 20px 0;
}

.tmp-pop-guest-bio p {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-size: 17px;
  font-weight: 400;
  text-align: left;
  margin: 10px 0;
  padding: 0 30px 0 0;
  line-height: 1.55em;
}

.tmp-credit-item {
  padding: 10px 0 10px 0;
}

.tmp-credit-item h2 {
  padding-bottom: 10px;
}

@media only screen and (max-width: 1300px) {
  .tmp-pop-subheader {
    width: 100%;
    max-width: 100%;
    margin-left: 30px;
    margin-right: 30px;
  }

  .tmp-ep-thumb {
    width: 30%;
  }
}

@media only screen and (max-width: 1100px) {
  .tmp-ep-thumb {
    width: 32%;
    margin: 1px 0 0 0;
    display: inline-block;
    float: left;
  }

  .tmp-pop-column-left h1 {
    font-size: 35px;
  }
}

@media only screen and (max-width: 650px) {
}

@media only screen and (max-width: 768px) {
  .tmp-ep-thumb {
    width: 24%;
    margin: 0;
    padding: 0 1px 0 0;
    display: inline-block;
    float: left;
  }

  .tmp-ep-thumb .tmp-ep-details {
    padding-bottom: 0;
  }

  .tmp-pop-subheader {
    padding: 19px 25px 19px;
    /* padding: 10px 25px 25px; */
  }

  .tmp-pop-column-left,
  .tmp-pop-column-right {
    width: 100%;
    display: block;
    padding: 0 25px;
  }

  .tmp-pop-details-left,
  .tmp-pop-details-right {
    width: 100%;
    display: block;
  }

  .tmp-pop-column-right {
    padding: 25px 25px 25px;
  }

  .tmp-pop-column-left h1 {
    font-size: 23px;
  }

  .tmp-pop-column-left h2 {
    font-size: 18px;
  }

  .tmp-pop-details-left p {
    padding-right: 0px;
  }

  .tmp-pop-blurb p {
    font-size: 19px;
  }

  .tmp-pop-blurb li {
    font-size: 17px;
  }

  .tmp-pop-column-right img {
    border: 25px solid #fff;
  }

  .tmp-credit-item {
    width: 47%;
    float: none;
    display: inline-table;
  }

  .tmp-credit-item h2 {
    padding-bottom: 6px;
  }

  .tmp-credit-item h3 {
    font-size: 11px;
  }

  .tmp-pop-subheader {
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

@media only screen and (max-width: 760px) {
  .tmp-ep-thumb {
    width: 47.5%;
    margin: 0;
    padding: 0 1px 0 0;
    display: inline-table;
    float: none;
  }

  .tmp-pop-subheader {
    padding: 10px 25px 25px;
  }
}

@media only screen and (max-width: 320px) {
  .tmp-credit-item {
    width: 100%;
  }
}

/* About popups */

.tmp-about {
  display: none;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  z-index: 9999999999999;
}

.tmp-about-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  margin: 0;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tmp-about-content-wrapper {
  position: relative;
  width: 100%;
  max-width: 800px;
  height: 100%;
  background-color: #aab4b6;
}

@media (min-width: 768px) {
  .tmp-about-content-wrapper {
    /* height: calc(100% - 6rem); */
  }
}

.tmp-about-scroll-container {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}

.tmp-about-scroll-container::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}

.tmp-about-content {
  padding: 20px 0 60px;
}

.tmp-about-details {
  padding: 20px 50px 50px;
}

.tmp-about-header {
  padding: 30px 50px 0;
}

.tmp-about-content h2 {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-size: 1.3rem;
  line-height: 1.2em;
  font-weight: 900;
  margin: 0;
  padding: 7px 0 5px;
  letter-spacing: -0.025em;
  text-transform: none;
  text-align: left;
  pointer-events: auto;
}

.tmp-about-episode a {
  text-decoration: underline;
  color: inherit;
}

.tmp-about-episode {
  display: inline-table;
  width: 46%;
  padding: 30px 40px 0 50px;
}

.tmp-about-episode:hover {
  color: #fff;
}

.tmp-about-episode:hover h2 span,
.tmp-about-episode:hover h3 span,
.tmp-about-episode:hover h4 {
  color: #fff;
}

.tmp-about-episode:hover h2 span {
  border-color: #fff;
}

.tmp-about-header h2 {
  font-size: 1.6rem;
}

.tmp-about-content h2 span {
  color: #000;
  border-bottom: 1px solid #000;
}

.tmp-about-content h3 {
  font-family: Source Code Pro, Monaco, monospace;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 0;
  text-align: left;
}

.tmp-about-content h4 {
  font-size: 0.875rem;
  line-height: 1.6;
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  text-align: left;
  padding: 0;
  margin: 0;
}

.tmp-about-content p {
  font-size: 1.2rem;
  line-height: 1.6;
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  text-align: left;
}

.tmp-about-upcoming h2 {
  pointer-events: none;
}

.tmp-about-upcoming h2 span {
  border-bottom: 0;
}

.tmp-about-content img {
  padding-top: 40px;
  width: 100%;
}

/* Hide the about popup browser scrollbar */
.tmp-about-content::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}

@media only screen and (max-width: 760px) {
  /* .tmp-about-content {
    top: 0;
  } */

  .tmp-about-episode {
    width: 100%;
    padding: 30px 50px 0 50px;
  }

  /* .tmp-about-close {
      max-width: 100% !important;
      top: 15px;
      left: 0;
      right: 10px;
  } */

  .tmp-about-header {
    padding: 30px 30px 0;
  }

  .tmp-about-details {
    padding: 20px 30px 50px;
  }
}

.tmp-grid {
}

.tmp-section-subheader {
  text-align: left;
  padding-bottom: 15px;
  padding-top: 10px;
}

.tmp-section-subheader h3 {
  font-family: Source Code Pro, Monaco, monospace;
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
}

.tmp-ep-screen {
  width: 33.3333%;
  pointer-events: none;
}

@media only screen and (max-width: 1100px) {
  .tmp-ep-screen {
    width: 49%;
  }
}

@media only screen and (max-width: 768px) {
  .tmp-section-subheader {
    padding-left: 25px;
  }
}

@media only screen and (max-width: 760px) {
  .tmp-ep-screen {
    width: 100%;
    padding: 0 25px;
  }

  .tmp-section-subheader {
    padding: 10px 25px 15px;
  }
}

.tmp-ep-screen .tmp-ep-details {
  padding: 0 0 20px;
}

.tmp-ep-screen .tmp-ep-details h3 {
  font-family: Source Code Pro, Monaco, monospace;
  font-size: 12px;
  font-weight: normal;
  text-transform: none;
}

/* More Video */

.tmp-pop-other-video {
  display: block;
  position: fixed;
  top: 100vh;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #aab4b6;
  width: 100%;
  transition: 0.7s ease-in-out;
  -webkit-transition: 0.7s ease-in-out;
  margin-top: -60px;
  min-height: 400px;
}

.tmp-pop-other-video:hover {
  margin-top: -300px;
  transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
}

.tmp-other-videos {
  clear: both;
  max-width: 1300px;
  margin: 0 auto;
  padding: 0;
}

.tmp-pop-section-details .tmp-other-videos {
  padding: 0;
}

.tmp-pop-other-video .tmp-section-subheader {
  max-width: 1300px;
  margin: 0 auto;
}

.tmp-pop-footer {
  padding: 40px 0 80px;
}

.tmp-pop-footer {
  font-family: Source Code Pro, Monaco, monospace;
  font-size: 12px;
  font-weight: normal;
  text-transform: none;
}

@media only screen and (max-width: 1300px) {
  /* .tmp-pop-close {
      right: 15px;
      max-width: 100%;
      margin: 0 30px 0 0;
  } */

  .tmp-trailer-close {
    right: 15px;
    max-width: 100%;
    margin: 0 30px 0 0;
  }
}

@media only screen and (max-width: 1100px) {
  /* .tmp-pop-close {
      right: 15px;
      max-width: 100%;
      margin: 0 30px 0 0;
  } */

  /* .tmp-about 
  .tmp-pop-close {
      right: 7%;
  } */

  .tmp-trailer-close {
    right: 15px;
    max-width: 100%;
    margin: 0 30px 0 0;
  }
}

@media only screen and (max-width: 768px) {
  .tmp-pop-container {
    padding: 40px 30px;
  }

  .tmp-pop-video {
    position: relative !important;
    padding-bottom: 56.2%;
    height: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .tmp-pop-column-left h1 {
    font-size: 32px;
    padding-right: 40px;
  }

  .tmp-pop-column-right img {
    border: 20px solid #fff;
  }

  .tmp-pop-blurb p,
  .tmp-pop-blurbn li {
    font-size: 18px;
    text-decoration: none;
  }

  .tmp-pop-guest-bio p {
    font-size: 14px;
    font-weight: 400;
    padding: 0;
    line-height: 1.55em;
  }

  .tmp-pop-close {
    margin: 0;
  }

  .tmp-pop-section-details .tmp-other-videos {
    padding: 0;
  }

  .tmp-other-videos {
    padding: 0 7px 0 25px;
  }

  .tmp-pop-footer {
    padding: 40px 0 0 25px;
  }
}

@media only screen and (max-width: 760px) {
  .tmp-pop-container {
    padding: 40px 20px;
  }

  .tmp-pop-content {
    padding: 40px 0;
  }

  .tmp-pop-subheader {
    margin-top: 0;
    padding-bottom: 20px;
  }

  .tmp-pop-video {
    position: relative !important;
    padding-bottom: 56%;
    height: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .tmp-pop-subheader h5 {
    padding: 10px 0 0 0;
    margin: 0 auto 0;
    max-width: 100%;
    font-size: 12px;
  }

  .tmp-pop-column-left {
    width: 100%;
    display: block;
  }

  .tmp-pop-column-right {
    width: 100%;
    display: block;
    margin-top: 20px;
  }

  .tmp-pop-column-left h1 {
    font-size: 32px;
    line-height: 1.05em;
    padding: 5px 0;
  }

  .tmp-pop-details-left {
    width: 100%;
    display: block;
  }

  .tmp-pop-details-left p {
    padding-right: 0;
  }

  .tmp-pop-details-right {
    width: 100%;
    display: block;
  }

  .tmp-ep-screen .tmp-ep-details {
    padding: 0;
  }

  .tmp-pop-blurb p {
    font-size: 17px;
    line-height: 1.45em;
  }

  .tmp-pop-blurb li {
    font-size: 17px;
    line-height: 1.45em;
  }

  .tmp-pop-column-right img {
    border: 30px solid #fff;
  }

  .tmp-pop-footer {
    font-family: Source Code Pro, Monaco, monospace;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    padding: 40px 0 0 25px;
  }

  /* .tmp-pop-close {
      top: 6px;
      left: 0;
      right: 5px;
      margin-right: 0;
  }

  .tmp-about 
  .tmp-pop-close {
      right: 5px;
  } */

  .tmp-trailer-close {
    top: 6px;
    left: 0;
    right: 5px;
    margin-right: 0;
  }

  .tmp-other-videos {
    padding: 0;
  }
}

/* Footer Next/Previous Episode */

.tmp-episode-nav {
  width: 100%;
}

.tmp-footer-column {
  width: 50%;
  display: inline-block;
}

.tmp-footer-column h3 {
  font-size: 19px;
}

.tmp-episode-previous {
  text-align: left;
  float: left;
}

.tmp-episode-next {
  text-align: right;
  float: right;
}

.tmp-footer-button {
  font-family: 'VICEGrotesk', Helvetica, HelveticaWorld, Arial, sans-serif;
  font-size: 0.8rem;
  font-weight: 900;
  padding: 4px 8px;
  margin: 10px 0;
  color: #000;
  background-color: transparent;
  border: 3px solid #000;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  width: max-content;
  pointer-events: auto;
  cursor: pointer;
}

.tmp-footer-button:hover {
  color: #bac6c8;
  background-color: #000;
  border: 3px solid #000;
  transition: 0.1s ease-in-out;
  -webkit-transition: 0.1s ease-in-out;
  width: max-content;
}

.tmp-episode-previous .tmp-section-subheader {
  text-align: left;
  padding-bottom: 4px;
  padding-left: 0;
}

.tmp-episode-previous .tmp-footer-button {
  float: left;
}

.tmp-episode-next .tmp-section-subheader {
  text-align: right;
  padding-bottom: 4px;
}

.tmp-episode-next .tmp-footer-button {
  float: right;
}

.tmp-footer-column .tmp-section-subheader h3 {
  font-size: 12px;
}

@media only screen and (max-width: 768px) {
  .tmp-episode-previous {
    padding-left: 25px;
  }

  .tmp-episode-next {
    padding-right: 25px;
  }
}

@media only screen and (max-width: 760px) {
  .tmp-episode-previous {
    padding-left: 0;
  }

  .tmp-episode-next {
    padding-right: 0;
  }

  .tmp-footer-column {
    display: block;
    width: 100%;
    padding: 0 25px 25px;
  }

  .tmp-episode-next {
    text-align: left;
    float: left;
  }

  .tmp-episode-next .tmp-section-subheader {
    text-align: left;
  }

  .tmp-section-subheader {
    padding-left: 0;
    margin-left: 25px;
  }

  .tmp-footer-column .tmp-section-subheader {
    margin-left: 0;
  }

  .tmp-episode-next .tmp-footer-button {
    float: left;
  }
}

/* Temp video container resets */

.section-external-video .video-container,
.section-html .video-container,
.section-internal-video .video-container {
  display: unset !important;
  position: unset !important;
  width: unset !important;
  height: unset !important;
  padding-bottom: unset !important;
  background: unset !important;
  background-size: unset !important;
}

#tmp-watch-1 {
  background: rgb(233, 161, 147);
  background: -moz-linear-gradient(
    180deg,
    rgba(233, 161, 147, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(233, 161, 147, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(233, 161, 147, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e9a193",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-1 .tmp-pop-subheader {
  background-color: rgb(233, 161, 147);
}

.tmp-colorway-basic {
  background: rgb(255, 255, 255);
  background: -moz-linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 198, 198, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 198, 198, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(198, 198, 198, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#c6c6c6",GradientType=1);
}

#tmp-watch-2 {
  background: rgb(225, 138, 187);
  background: -moz-linear-gradient(
    180deg,
    rgba(225, 138, 187, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(225, 138, 187, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(225, 138, 187, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e18abb",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-2 .tmp-pop-subheader {
  background-color: rgb(225, 138, 187);
}

.tmp-colorway-2 {
  background: rgb(225, 138, 187);
  background: -moz-linear-gradient(
    160deg,
    rgba(225, 138, 187, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    160deg,
    rgba(225, 138, 187, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    160deg,
    rgba(225, 138, 187, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e18abb",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-3 {
  background: rgb(146, 205, 223);
  background: -moz-linear-gradient(
    180deg,
    rgba(146, 205, 223, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(146, 205, 223, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(146, 205, 223, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#92cddf",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-3 .tmp-pop-subheader {
  background-color: rgb(146, 205, 223);
}

.tmp-colorway-3 {
  background: rgb(146, 205, 223);
  background: -moz-linear-gradient(
    160deg,
    rgba(146, 205, 223, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    160deg,
    rgba(146, 205, 223, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    160deg,
    rgba(146, 205, 223, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#92cddf",endColorstr="#a7c4ca",GradientType=1);
}

/* 4. We Hold The Line */

#tmp-watch-4 {
  background: rgb(221, 153, 146);
  background: -moz-linear-gradient(
    180deg,
    rgba(221, 153, 146, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(221, 153, 146, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(221, 153, 146, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dd9992",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-4 .tmp-pop-subheader {
  background-color: rgb(221, 153, 146);
}

.tmp-colorway-4 {
  background: rgb(221, 153, 146);
  background: -moz-linear-gradient(
    180deg,
    rgba(221, 153, 146, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(221, 153, 146, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(221, 153, 146, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dd9992",endColorstr="#a7c4ca",GradientType=1);
}

/* 5. Dope is Death */

#tmp-watch-5 {
  background: rgb(199, 172, 131);
  background: -moz-linear-gradient(
    180deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c7ac83",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-5 .tmp-pop-subheader {
  background-color: rgb(199, 172, 131);
}

.tmp-colorway-5 {
  background: rgb(199, 172, 131);
  background: -moz-linear-gradient(
    160deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    160deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    160deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c7ac83",endColorstr="#a7c4ca",GradientType=1);
}

/* 6. Another Kind of Paradise */

#tmp-watch-6 {
  background: rgb(199, 172, 131);
  background: -moz-linear-gradient(
    180deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c7ac83",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-6 .tmp-pop-subheader {
  background-color: rgb(199, 172, 131);
}

.tmp-colorway-6 {
  background: rgb(199, 172, 131);
  background: -moz-linear-gradient(
    160deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    160deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    160deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c7ac83",endColorstr="#a7c4ca",GradientType=1);
}

/* 7. Yung Lean */

#tmp-watch-7 {
  background: rgb(199, 172, 131);
  background: -moz-linear-gradient(
    180deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c7ac83",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-7 .tmp-pop-subheader {
  background-color: rgb(199, 172, 131);
}

.tmp-colorway-7 {
  background: rgb(199, 172, 131);
  background: -moz-linear-gradient(
    160deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    160deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    160deg,
    rgba(199, 172, 131, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c7ac83",endColorstr="#a7c4ca",GradientType=1);
}

/* 8. The Prophet and the Space Alien */

#tmp-watch-8 {
  background: rgb(246, 225, 115);
  background: -moz-linear-gradient(
    180deg,
    rgba(246, 225, 115, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(246, 225, 115, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(246, 225, 115, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6e173",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-8 .tmp-pop-subheader {
  background-color: rgb(246, 225, 115);
}

.tmp-colorway-8 {
  background: rgb(246, 225, 115);
  background: -moz-linear-gradient(
    180deg,
    rgba(246, 225, 115, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(246, 225, 115, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(246, 225, 115, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6e173",endColorstr="#a7c4ca",GradientType=1);
}

/* 9. The Donut King, purple */
#tmp-watch-9 {
  background: rgb(172, 155, 233);
  background: -moz-linear-gradient(
    180deg,
    rgba(172, 155, 233, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(172, 155, 233, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(172, 155, 233, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ac9be9",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-9 .tmp-pop-subheader {
  background: rgb(172, 155, 233);
}

.tmp-colorway-9 {
  background: rgb(172, 155, 233);
  background: -moz-linear-gradient(
    160deg,
    rgba(172, 155, 233, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    160deg,
    rgba(172, 155, 233, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    160deg,
    rgba(172, 155, 233, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ac9be9",endColorstr="#a7c4ca",GradientType=1);
}

/* 10. Two Gods */
#tmp-watch-10 {
  background: rgb(181, 200, 204);
  background: -moz-linear-gradient(
    180deg,
    rgba(181, 200, 204, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(181, 200, 204, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(181, 200, 204, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b5c8cc",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-10 .tmp-pop-subheader {
  background: rgb(181, 200, 204);
}

.tmp-colorway-10 {
  background: rgb(181, 200, 204);
  background: -moz-linear-gradient(
    180deg,
    rgba(181, 200, 204, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(181, 200, 204, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(181, 200, 204, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b5c8cc",endColorstr="#a7c4ca",GradientType=1);
}

/* 11. Mayor */
#tmp-watch-11 {
  background: rgb(155, 98, 74);
  background: -moz-linear-gradient(
    180deg,
    rgba(155, 98, 74, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(155, 98, 74, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(155, 98, 74, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9b624a",endColorstr="#a7c4ca",GradientType=1);
}

#tmp-watch-11 .tmp-pop-subheader {
  background: rgb(155, 98, 74);
}

.tmp-colorway-11 {
  background: rgb(155, 98, 74);
  background: -moz-linear-gradient(
    180deg,
    rgba(155, 98, 74, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(155, 98, 74, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(155, 98, 74, 1) 0%,
    rgba(167, 196, 202, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9b624a",endColorstr="#a7c4ca",GradientType=1);
}

/* Videos */

#video-2-2,
#video-2-3,
#video-2-4 {
  display: none;
}

/* Desktop vs Mobile */

.tmp-wide {
  display: block;
}

.tmp-small {
  display: none;
}

@media only screen and (max-width: 767px) {
  .tmp-wide {
    display: none;
  }

  .tmp-small {
    display: block;
  }
}
